[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlBorderSpacing.GetSpaceAround

GetSpaceAround - finds the space around the edge

## Declaration

Source position: controls.pp line 680

`public procedure TControlBorderSpacing.GetSpaceAround(`
`var SpaceAround: TRect`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .